[
    {
        "Name": "BPQ_PRO_Story1_Communicator",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story1/BPQ_PRO_Story1_Communicator.BPQ_PRO_Story1_Communicator_C",
        "Category": "Prometheus/Story/Story1"
    }
]